#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 temporary
version:              1.3
visibility:           public
id:                   temporary-1.3-BT4ClWqhWoW977cAwv1Vum
key:                  temporary-1.3-BT4ClWqhWoW977cAwv1Vum
license:              BSD-3-Clause
maintainer:
    Mateusz Kowalczyk <fuuzetsu@fuuzetsu.co.uk>, Roman Cheplyaka <roma@ro-che.info>

homepage:             https://github.com/feuerbach/temporary
synopsis:             Portable temporary file and directory support
description:          Functions for creating temporary files and directories.
category:             System, Utils
abi:                  907c6d5fa04cb8fbcf4f65ff8358d26a
exposed:              True
exposed-modules:      System.IO.Temp
import-dirs:          /usr/lib/ghc-9.0.2/site-local/temporary-1.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/temporary-1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-temporary
hs-libraries:         HStemporary-1.3-BT4ClWqhWoW977cAwv1Vum
depends:
    base-4.15.1.0 directory-1.3.6.2 exceptions-0.10.4 filepath-1.4.2.1
    random-1.2.1.1-HhRBw6hYyidCRner3o2xIN transformers-0.5.6.2
    unix-2.7.2.2

haddock-interfaces:   /usr/share/doc/haskell-temporary/html/temporary.haddock
haddock-html:         /usr/share/doc/haskell-temporary/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

